import PouchDB from 'pouchdb-browser'
import { type QRCodeDocument } from '@/types/DBDocumentTypes'

export const qrCodeDbRemote = new PouchDB<QRCodeDocument>('https://hereconnect.condev.ru/api/qr', {
  skip_setup: true,
})

export const qrCodeDbLocal = new PouchDB<QRCodeDocument>('qr')
